/* style attribute or group name */
"above children padding" = "子の上のパディング";

/* style attribute or group name */
"above note padding" = "メモの上のパディング";

/* style attribute or group name */
"allow child indent" = "子インデントを許可";

/* item handle mode style attribute value */
"always" = "常に";

/* style attribute or group name */
"below children padding" = "子の下のパディング";

/* style attribute or group name */
"cell" = "セル";

/* style attribute or group name */
"child indent" = "子インデント";

/* style attribute or group name */
"draw handles" = "ハンドルを描画";

/* style attribute or group name */
"gutter color" = "ガターの色";

/* item handle mode style attribute value */
"hover" = "ホバー";

/* item handle mode style attribute value */
"never" = "しない";

/* style attribute or group name */
"note indent" = "メモインデント";

/* style attribute or group name */
"page break" = "改ページ";

/* style attribute or group name */
"post gap" = "後の間隔";

/* style attribute or group name */
"pre gap" = "前の間隔";

/* style attribute or group name */
"pre-children gap" = "子の前の間隔";

/* style attribute or group name */
"row" = "行";

/* style attribute or group name */
"row padding" = "行パディング";

/* style attribute or group name */
"row spacing" = "行間隔";